[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-65:/color-v23/abc_color_highlight_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-49:/color-v23/abc_color_highlight_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-65:/color-v23/abc_tint_spinner.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-49:/color-v23/abc_tint_spinner.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-65:/color-v23/abc_tint_btn_checkable.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-49:/color-v23/abc_tint_btn_checkable.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-65:/color-v23/abc_tint_switch_track.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-49:/color-v23/abc_tint_switch_track.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-65:/color-v23/abc_tint_edittext.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-49:/color-v23/abc_tint_edittext.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-65:/color-v23/abc_tint_default.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-49:/color-v23/abc_tint_default.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-65:/color-v23/abc_tint_seek_thumb.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-49:/color-v23/abc_tint_seek_thumb.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-65:/color-v23/abc_btn_colored_borderless_text_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-49:/color-v23/abc_btn_colored_borderless_text_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-65:/color-v23/abc_btn_colored_text_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-49:/color-v23/abc_btn_colored_text_material.xml"
    }
]